Subject: error in 'from' field

From: [email-masked] (Kinson Chan)
Date: 15 May 1996 07:48:04 GMT

Hi,

  I am using pine to send a mail to a user in other domain, the user got
the following header.

=======================================
>From [email-masked] Wed May 15 15:49 HKT 1996
Date: Wed, 15 May 1996 15:55:17 +0800 (HKT)
From: Kinson Chan <>
To: [email-masked]
Subject: testing
Content-Length: 1
Status: R
=======================================

Notic on the 'From:' field, it is "Kinson Chan <>". It dosn't include
the return address in it.

I tried Mail/mail, the 'From' field is no problem. I think it
is the problem of pine.

Anybody knows the reason?

Pls mail to me
Thanks a lot.

Kinson
[email-masked]